Subject: Re: bug#52853: Error when trying to upgrade packages

From: Cameron Chaparro <[email-masked]>
Date: Wed, 29 Dec 2021 16:27:31 -0600

As it turns out, I was able to narrow the problem down to having 0ad
installed and needing to be upgraded.

I determined this by manually upgrading everything (running `guix system
reconfigure /etc/config.scm didn't change anything, nor did
force-restarting guix-daemon using `herd`). I'm not sure what the specific
issue is - increasing the verbosity level didn't actually give any more
output - so I just uninstalled that package.

For my part, I think this can be closed (I'm not sure how to do that) but
the 0ad package seems to be the one that has that issue.